.site-header-inner.woostify-container {
  display: flex;
	justify-content:space-between;
}
.site-navigation {
	display: none;
}


.my-header-buttons{
  display:flex;
	flex: 1;
  align-items:center;
  justify-content: end;
	gap:5%;
	padding-right: 4%;
}
.btn-header{
  background:#000;
  color:#eee;
  font-weight:400;
  text-decoration:none;
  font-size: 20pt;
}

.btn-header:hover{
  transform:scale(1.03);
  color:#fff;
}

.site-tools {
	margin-right: 2%;
  gap: 2%;
}